Subject: bug#63260: 29.0.90; Regression installing/activating packages without autoloads

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 May 2023 16:28:51 +0300

> From: Basil Contovounesios <[email-masked]>
> Cc: Robert Pluim <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Sat, 06 May 2023 15:12:31 +0200
> 
> > Philip, Basil: is the above okay with you?  I'd like this issue
> > resolved before making the next pretest of Emacs 29.1.
> 
> As I said in my other message, AFAICT this fixes a symptom specific to
> package-quickstart of the more general autoload file problem
> reintroduced by dd21003878d.

I'm trying to find a solution that is less drastic than reverting
commit dd21003878d.  Please help me.